div.form-row
  div.form-group.col-12
    label(for="txtCodestadocivil").form-label.h6.text-muted.font-weight-bold Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-gavel
      input(type="text",
            [readonly]="true",
            placeholder="Estado Civil",
            [(ngModel)]="tEstadoCivil.Codestadocivil",
            size="sm")#txtCodestadocivil.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6.text-muted.font-weight-bold Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tEstadoCivil.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input
